/*
File:            custom.css
Description:    Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag
will be appended with the "custom" class, like so: <body class="custom">. You can use
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the
following declarations to this file:

    .custom a, .custom a:visited { color: #090; }    <--- This makes links green
    .custom a:hover { color: #00f; }                <--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
    http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* This makes a page background */

	body.custom {

	    background: #44443f;

	}

	.custom #container {

	    margin-top: 2em;

	    margin-bottom: 2em;

	    padding: 0.3em;

	    background: #33332f;

	    border: 0.4em solid #3e3e3a;

	}

	.custom #page {

	    background: #fff;

	}

/* Stolen from Tip'd' */

body.custom { color: #332b09; }

.custom .full_width { width: 100%; clear: both; }
    .custom .full_width .page { width: 93.6em; margin: 0 auto; padding: 0 2em; }
.custom #nav_area { background: #0e202a; border-bottom: 0.1em solid #29414f; }
.custom #header_area { background: #213a48; }
    .custom #header_area .page { padding-top: 0; }
.custom #footer_area { background: #d5d2af; border-top: 0.3em solid #e4e2ce; }
    .custom #footer_area .page { padding-top: 2em; padding-bottom: 2em; }

.custom #page { padding: 0 2em; }

.custom #content_box { background: none; }
    .custom .post_box { border-top: none; }
    .custom #sidebars { background: #e4e2ce; }
        .custom #multimedia_box, .custom #image_box { background: none; border-bottom: none; }

.custom a, .custom a:visited { color: #332b09; }
.custom a:hover { color: #332b09; }

.custom h1, .custom h2 { color: #bb4b00; }
    .custom h2 a, .custom h2 a:visited { color: #bb4b00; }
    .custom h2 a:hover { color: #bb4b00; text-decoration: underline; }
.custom .sidebar h3 { padding: 0 0.769em; color: #736e3c; border-bottom: 1px solid #cfcba0; }
.custom .headline_meta { color: #9c905e; }
    .custom .headline_meta a { color: #9c905e; border-bottom-color: #e9e7d0; }
    .custom .headline_meta a:hover { color: #332b09; border-bottom-color: #c1b481; }

.custom ul#tabs { padding: 0 1.1em; border: none; }
    .custom ul#tabs li { border: none; background: none; }
    .custom ul#tabs li.current_page_item { padding: 0; background: none; }
        .custom ul#tabs li a { padding: 1.1em 3em 1.3em 0; color: #a4a4a4; }
        .custom ul#tabs li a:hover { color: #ffffa3; text-decoration: none; }
        .custom ul#tabs li.current_page_item a { cursor: pointer; }
        .custom ul#tabs li.rss a { padding-right: 16px; background: url('images/icon-rss.gif') 100% 45% no-repeat; }

.custom #header { position: relative; border-bottom: none; }
    .custom #header #logo { font-weight: normal; line-height: 1em; }
        .custom #header #logo a { display: block; width: 955px; height: 105px; background: url('images/thicknocom.jpg') no-repeat; color: #fff; text-indent: -9999px; outline: none; }
		.custom #header #tagline { text-align: right; font-style: italic; color: #74858e; }

.custom .format_text .to_comments { color: #9c905e; }
    .custom .format_text .to_comments span { color: #332b09; }
    .custom .format_text .to_comments span.bracket { color: #d5d2af; }
    .custom .format_text .to_comments a, .custom .format_text .to_comments a:visited { color: #9c905e; }
    .custom .format_text .to_comments a:hover { color: #332b09; }
.custom .format_text .post_tags { color: #9c905e; }

.custom .prev_next { color: #9c905e; border-top: 1px dotted #d5d2af; }

.custom li.widget ul li { margin-bottom: 0; }
    .custom li.widget ul li a { display: block; padding: 0.462em 0.769em; color: #666; }
    .custom li.widget ul li a:hover { color: #332b09; background: #f5f3e4; text-decoration: none; }
   
.custom .comments_intro p { color: #9c905e; }
    .custom .comments_intro span { color: #332b09; }
    .custom .comments_intro span.bracket { color: #d5d2af; }
.custom dl#comment_list { border-top-color: #d5d2af; }
    .custom dl#comment_list dt .comment_author a, .custom dl#comment_list dt .comment_author a:hover { color: #41862a; }
    .custom .comment_time, .custom .edit_comment { color: #9c905e; }
        .custom .comment_time a, .custom .edit_comment a { color: #9c905e; }
        .custom .comment_time a:hover, .custom .edit_comment a:hover { color: #9c905e; }
    .custom dl#comment_list dd { border-bottom: none; }
.custom #respond { margin-bottom: 0.2em; }
    .custom #respond p { font: bold 1em/2em Candara, "Trebuchet MS", Verdana, sans-serif; text-transform: uppercase; letter-spacing: 1px; color: #332b09; }
.custom #comment_form { border-top-color: #d5d2af; }

.custom .entry-content ol li { margin-bottom: 1em; }

.custom #footer { font-size: 1em; line-height: 1em; padding-top: 0; border-top: none; text-align: right; }
    .custom #footer a, .custom #footer a:visited { color: #332b09; border-bottom: 1px solid #d5d2af; }
    .custom #footer a:hover { color: #332b09; border-bottom-color: #a09a63; text-decoration: none; }
    .custom #footer .col { width: 20em; margin: 0 2em 2em 0; float: left; }
        .custom #footer h4 { font: bold 1.2em/1.667em Candara, "Trebuchet MS", Verdana, sans-serif; text-transform: uppercase; letter-spacing: 2px; color: #736e3c; }
        .custom #footer ul { list-style: none; }
            .custom #footer ul li { font-size: 1.3em; line-height: 1.538em; }
    .custom #footer p { font-size: 1.2em; line-height: 1.667em; color: #716c3c; clear: both; }
        .custom #footer p a, .custom #footer p a:visited { color: #716c3c; }
        .custom #footer p a:hover { color: #332b09; }

/* Recent comments fixer - created by Alison, after being balls-deep in symbolic interactionism*/

.recentcomments { 
			padding-left: 0.769em;
 			padding-bottom: 0.4em;	
		}

/* Box bottom fixer */

.to_comments { padding-top: 2.23em }

/* DIV for footnotes */

		DIV.footnotes
		{
			FONT-SIZE: 0.6em;
			BORDER-RIGHT: #B8B8B8 1px solid;
		    PADDING-RIGHT: 5px;
		    BORDER-TOP: #B8B8B8 1px solid;
		    PADDING-LEFT: 5px;
		    Z-INDEX: 1;
		    LEFT: 50%;
		    FLOAT: none;
		    VISIBILITY: visible;
		    PADDING-BOTTOM: 1px;
		    MARGIN: 2px;
		    BORDER-LEFT: #B8B8B8 1px solid;
		    PADDING-TOP: 3px;
		    BORDER-BOTTOM: #B8B8B8 1px solid;
			PADDING-BOTTOM: 3px;
			FLOAT: left;
		   	WIDTH: 100%;
		    BACKGROUND-COLOR: #E8E8E8

		}
		
/* Gravatars beside titles */

/* .headline_avatar {float:right; margin-right:10px;} */

/*avatar styles*/

.custom .headline_area .avatar {
   	float: left;
   	margin-right: 0.5em;
   	margin-bottom: 0.5em;
	padding-top: 0.5em;
}